﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCNumeric", "UCNumeric", "{BC9ADC15-577D-44CB-AA01-271715CC19C1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SpectrometerHardware", "SpectrometerHardware", "{927A1FD1-AD1C-47D2-97FE-D4C912C3EF5B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCPlotAventesSpectrometerUsb", "UCNumeric\UCPlotAvantesSpectrometerUsb\UCPlotAventesSpectrometerUsb.csproj", "{4C08B34E-FE17-4753-A7BA-DEC8E3EAF2BA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpectrometerManager", "SpectrometerManager\SpectrometerManager.csproj", "{C657A420-9444-4C4C-BE7E-32F45ABBC6ED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpectrometerBase", "SpectrometerHardware\SpectrometerBase\SpectrometerBase.csproj", "{3EE04F11-789A-4864-81F0-0651F3D61FE1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SHAvantes", "SpectrometerHardware\SHAvantes\SHAvantes.csproj", "{4FE90A42-B1B8-4C76-91CE-85730038BD16}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SHOceanOptics", "SpectrometerHardware\SHOceanOptics\SHOceanOptics.csproj", "{CF3BB7E8-2662-400D-9B8D-E9D4D14FA72D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4C08B34E-FE17-4753-A7BA-DEC8E3EAF2BA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C08B34E-FE17-4753-A7BA-DEC8E3EAF2BA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C08B34E-FE17-4753-A7BA-DEC8E3EAF2BA}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4C08B34E-FE17-4753-A7BA-DEC8E3EAF2BA}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4C08B34E-FE17-4753-A7BA-DEC8E3EAF2BA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4C08B34E-FE17-4753-A7BA-DEC8E3EAF2BA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C08B34E-FE17-4753-A7BA-DEC8E3EAF2BA}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C08B34E-FE17-4753-A7BA-DEC8E3EAF2BA}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4C08B34E-FE17-4753-A7BA-DEC8E3EAF2BA}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4C08B34E-FE17-4753-A7BA-DEC8E3EAF2BA}.Release|x86.ActiveCfg = Release|Any CPU
		{C657A420-9444-4C4C-BE7E-32F45ABBC6ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C657A420-9444-4C4C-BE7E-32F45ABBC6ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C657A420-9444-4C4C-BE7E-32F45ABBC6ED}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C657A420-9444-4C4C-BE7E-32F45ABBC6ED}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C657A420-9444-4C4C-BE7E-32F45ABBC6ED}.Debug|x86.ActiveCfg = Debug|x86
		{C657A420-9444-4C4C-BE7E-32F45ABBC6ED}.Debug|x86.Build.0 = Debug|x86
		{C657A420-9444-4C4C-BE7E-32F45ABBC6ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C657A420-9444-4C4C-BE7E-32F45ABBC6ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{C657A420-9444-4C4C-BE7E-32F45ABBC6ED}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C657A420-9444-4C4C-BE7E-32F45ABBC6ED}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{C657A420-9444-4C4C-BE7E-32F45ABBC6ED}.Release|x86.ActiveCfg = Release|x86
		{C657A420-9444-4C4C-BE7E-32F45ABBC6ED}.Release|x86.Build.0 = Release|x86
		{3EE04F11-789A-4864-81F0-0651F3D61FE1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3EE04F11-789A-4864-81F0-0651F3D61FE1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3EE04F11-789A-4864-81F0-0651F3D61FE1}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3EE04F11-789A-4864-81F0-0651F3D61FE1}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3EE04F11-789A-4864-81F0-0651F3D61FE1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3EE04F11-789A-4864-81F0-0651F3D61FE1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3EE04F11-789A-4864-81F0-0651F3D61FE1}.Release|Any CPU.Build.0 = Release|Any CPU
		{3EE04F11-789A-4864-81F0-0651F3D61FE1}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3EE04F11-789A-4864-81F0-0651F3D61FE1}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3EE04F11-789A-4864-81F0-0651F3D61FE1}.Release|x86.ActiveCfg = Release|Any CPU
		{4FE90A42-B1B8-4C76-91CE-85730038BD16}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FE90A42-B1B8-4C76-91CE-85730038BD16}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FE90A42-B1B8-4C76-91CE-85730038BD16}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4FE90A42-B1B8-4C76-91CE-85730038BD16}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4FE90A42-B1B8-4C76-91CE-85730038BD16}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4FE90A42-B1B8-4C76-91CE-85730038BD16}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FE90A42-B1B8-4C76-91CE-85730038BD16}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FE90A42-B1B8-4C76-91CE-85730038BD16}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4FE90A42-B1B8-4C76-91CE-85730038BD16}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4FE90A42-B1B8-4C76-91CE-85730038BD16}.Release|x86.ActiveCfg = Release|Any CPU
		{CF3BB7E8-2662-400D-9B8D-E9D4D14FA72D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CF3BB7E8-2662-400D-9B8D-E9D4D14FA72D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CF3BB7E8-2662-400D-9B8D-E9D4D14FA72D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{CF3BB7E8-2662-400D-9B8D-E9D4D14FA72D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{CF3BB7E8-2662-400D-9B8D-E9D4D14FA72D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CF3BB7E8-2662-400D-9B8D-E9D4D14FA72D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CF3BB7E8-2662-400D-9B8D-E9D4D14FA72D}.Release|Any CPU.Build.0 = Release|Any CPU
		{CF3BB7E8-2662-400D-9B8D-E9D4D14FA72D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{CF3BB7E8-2662-400D-9B8D-E9D4D14FA72D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{CF3BB7E8-2662-400D-9B8D-E9D4D14FA72D}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{4C08B34E-FE17-4753-A7BA-DEC8E3EAF2BA} = {BC9ADC15-577D-44CB-AA01-271715CC19C1}
		{3EE04F11-789A-4864-81F0-0651F3D61FE1} = {927A1FD1-AD1C-47D2-97FE-D4C912C3EF5B}
		{4FE90A42-B1B8-4C76-91CE-85730038BD16} = {927A1FD1-AD1C-47D2-97FE-D4C912C3EF5B}
		{CF3BB7E8-2662-400D-9B8D-E9D4D14FA72D} = {927A1FD1-AD1C-47D2-97FE-D4C912C3EF5B}
	EndGlobalSection
EndGlobal
